{
    "format_version": "1.10",
    "minecraft:item": {
        "description": {
            "identifier": "customBucket:green_bucket"
        },
        "components": {
            "minecraft:icon": "customBucket:green_bucket"
        }
    }
}